#adcontainer	{
					background-color: white;
					border: 1px solid grey;
					width: 550px;
					height: 300px;
					margin-top: 30px;
					overflow: auto;
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px; // support Safari 3 & 4
					-khtml-border-radius: 5px;
					-o-border-radius: 5px;
					}
						
#aditemcontainer 		{
					display: block;
					width: auto;
					height: auto;
					margin: 10px 20px 20px 20px;
					background-color: inherit;
					}

#aditemcontainer #adimage	{
					display: block;
					float: left;
					width: 130px;
					height: auto;
					position: relative; top: 0px; left: 0px;
					margin-left: 0px;
					margin-bottom: 0px;
					background-color: transparent;
					}

					
#aditemcontainer #adtext	{
					display: block;
					float: none;
					background-color: transparent;
					position: relative; top: 0px; left: 0px;		
					margin-left: 140px;
					margin-right: 10px;
					margin-bottom: 20px;
					color: #333333;
					font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
					font-size: 11px;
					font-weight: normal;
					line-height: 1.5em;
					text-align: left;
					text-decoration: none;
					}
					
#advert				{
					font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
					font-size: 11px;
					font-weight: normal;
					line-height: 1.5em;
					text-align: left;
					text-decoration: underline;
					}
					
a.advert:link		{ color: blue; }
a.advert:visited	{ color: blue; }
a.advert:hover		{ color: royalblue; }
a.advert:active		{ color: royalblue; }